/*
 * CSS café du commerce 
 */

body {
  margin        : 0 auto;
  background    : #E4E4DB;
  color : #333;
  width         : 880px;
  line-height : 1.5em;
}
body, td {
  font-family   : verdana, helvetica, arial, sans-serif;
  font-size     : 12px;
}
a img {
  border : none;
}
div {
  cursor : default;
}
p {
  margin-top:0;
  margin-bottom : .5em;
}
/* Header & footer */
#top_links {
  height : 40px;
  background : url(../images/bg_top.png) bottom center no-repeat;
  text-align :  right;
}
#top_links a {
  padding : 5px 10px;
  display : block;
  float:right;
}

#footer {
  background : url(../images/bg_bottom.png) top center no-repeat;
  padding  : 30px 20px;
  line-height : 1.4em;
}

#footer div {
  margin-bottom : .5em;
}

#footer a {
  text-decoration : underline;
}

#top_links, #footer  {
  color : #888;
  font-size : 11px;
} 
#top_links a, #footer a {
  color : #888;
  text-decoration : none;
} 

#top_links a:hover, #footer a:hover {
  text-decoration : underline;
} 
#top_links img {
    vertical-align: middle;
}

#page {

  background : #fff url(../images/bg_middle.png)  center repeat-y;
  padding : 10px 30px;
}

#logo {
  text-align : center;
  background-color : #E95D06;
}
#logo a {
  display : block;
}

/* aside*/

#aside {
  width : 170px;
  float : left;
  margin : 20px 0;
}

#content {
  margin : 20px 0;
  
  margin-left : 190px;

}

/* Menu */

#menu {
  margin : 0;
  padding : 0;
  list-style-type : none;
  list-style-image : none;
  
}
#menu a {
  padding : 2px 0 2px 10px;
  display:block;
  text-decoration : none;
  font-weight : normal;
  color :  #E95D06;
  font-family : trebuchet ms;
  font-size : 18px;
  margin-bottom : 2px;
  
  background : #E4E4DB;
  color : #888;
  background : #FFF;
}
 #menu a.selected, #menu a.selected:hover{
  background : #E95D06;
  color : white;
  
}
#menu a:hover {
  background : #E4E4DB;
}

/* Content styles */

h1 {  color :  #E95D06;
color : #888;
  font-family : trebuchet ms;
  font-size : 22px;
  margin-bottom : 20px;
  padding : 0;
}

h2 {
  margin : 10px 0 ;
  padding : 2px 10px;  
  background-color : #E95D06;
  color : white;
  font-size : 16px;
  font-family : trebuchet ms;
}

h3 {
  margin : 10px 0 5px;
  padding : 0;
  background : none;
  color :  #E95D06;
  font-size : 16px;
  font-family : trebuchet ms;
}

a {
  color : #E95D06;
  text-decoration : none;
  font-weight : bold;
}

a:hover {
  text-decoration : underline;
}
a.triangle {
  background : url(../images/puce.gif) center no-repeat;
  padding-left : 12px;
}


/* lists */

ul  {
margin : 0;
padding : 0 16px;
list-style-image : url(../images/list.gif);
}


/* helpers */

.thumb {
  padding : 1px;
  border : solid #aaa 1px;
  
}


img.right {
  float: right;
  margin-left : 20px;  
  margin-bottom : 20px;
}
img.left {
  float: left;
  margin-right : 20px;  
  margin-bottom : 20px;
}

.right {
  float: right;
}
.left {
  float: left;
}
.clear {
  clear : both;
}





/* border */
#logo, h2, #menu a.selected {
  -moz-border-radius : 2px;
  -webkit-border-radius : 2px;
  border-radius : 2px;
}



#logo {
  background-image : url(../images/bg_logo.png);
} 
h2 {
  background-image : url(../images/bg_h2.png);
  background-position :  center;
} 

#content {
  text-align : justify;
}



input.text,textarea {
    border : solid black 1px;
    padding : 3px;
    font-size : 110%;
    width : 100%;
}

input.number{
    border : solid black 1px;
    padding : 3px;
    font-size : 110%;
    width : 4em;
}
input[type=submit],select, input[type=radio],label {
    cursor : pointer;
}

/* Menus Cadeau */
.menukdo td, .menu li {text-align:left;}
.menukdo li {line-height: 1.3em;}
.menukdo ul {margin-bottom:.5em;}
.menukdo .btn a { color:white;   margin-right:2em;}
.menukdo .btn a:hover { text-decoration : none; color:#ddd; }
.menukdo .btn a:hover h2{  color:#ddd; }
.menukdo #menu1,.menukdo #menu2 { width:600px; height: 500px;display:none;overflow:scroll;}
.menukdo h2 { margin:0;}


/*░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░ UPDATE DESIGN 2015 ░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░
░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░*/

@font-face {
    font-family: 'bureaueaglebookregular';
    src: url('../fonts/bureaueaglebook-webfont.eot');
    src: url('../fonts/bureaueaglebook-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bureaueaglebook-webfont.woff2') format('woff2'),
         url('../fonts/bureaueaglebook-webfont.woff') format('woff'),
         url('../fonts/bureaueaglebook-webfont.ttf') format('truetype'),
         url('../fonts/bureaueaglebook-webfont.svg#bureaueaglebookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
  width: 900px;
  margin: 0 30px;
  background: rgb(243,242,241);
}

body, td {
  font-family: "helvetica neue", helvetica, verdana, arial, sans-serif;
  font-size: 14px;
  color: #000;
}


#menu a, h1 {
    font-family: 'bureaueaglebookregular', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
}

/* page background and shadows */

#top_links, #page, #footer {
  background:none;
}

#page {
  background: white;
  box-shadow: 0 0 30px rgba(0,0,0,.25);
  padding: 30px;
}

#content {
  margin-left: 200px;
  text-align: inherit;
}

#content a {
  text-decoration: underline;
}
a, h2, h3, h4, h5, h6 {
  color: #ae8939;
}

#top_links a {
  color: #000;
}

h1 {
  color: #000;
  margin-top: 1px;
  font-size: 24px;
  background: url('../images/bg-dash.png') repeat-x bottom;
  padding-bottom: 16px;
  margin-bottom: 16px;
}



#menu a {
  color: black;
  padding-left: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-left: -5px;
  margin-right: -5px;
}

#menu a.selected, #menu a.selected:hover, #menu a:hover {
  background: #f4f4f4;
  color: black;
}

#menu li:first-child {
  display:none;
}

#menu {
  margin-top: 10px;
}
#aside {
  margin:2px 0;
}

#aside ul {
  margin-top: 20px;
  padding-top: 10px;
  border-top: solid black 10px;
}
#content {
  margin-top: 0px;
  margin-bottom: 0;
}
.social {
  position:relative;
  top:-3px;
  margin-left: 10px;
}
.social i {
/*
  font-size:32px;*/
}

h2, #menu a.selected {
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
}


h1, h2 {
  letter-spacing: .5;
}
h2 {
  padding-top : 4px;
  color : #ae8939;
  font-family: georgia, serif;
  font-weight: bold;
  font-size:20px;
  background: white url('../images/bg-dash.png') repeat-x bottom!important;
  padding:0;
  padding-bottom: 16px;
  margin-bottom:10px;
  margin-top: 16px;
}
h3, h4{
  font-family:inherit;
}
#footer {
  padding: 30px 10px;
  color: #aaa;
  font-size: 12px;
}


#footer a {
  font-weight: normal;
}

.thumb {
  padding: 1px;
  background: #666;
  border: solid #000 1px;
  border-radius: 0px;
}

#content:after {
  content: "";
  display: table;
  clear: both;
}

.social {
  float: right;
  font-size:24px;
}

.social a {
  color : black;
}

.social a:hover {
  color : inherit;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}